$full-height: 100vh;
$nav-height: $full-height * 0.068;

a {
  outline: none;
}
.active {
  background-color: rgba(230, 230, 230, 0.411);
}
mat-icon {
  margin-right: 3px;
}

/*only ios devices*/
@supports (-webkit-touch-callout: none) {
  mat-nav-list {
    position: relative;
    height: inherit;
  }
  .bottom {
    position: absolute;
    bottom: 2.1 * $nav-height;
  }
}

@supports not (-webkit-touch-callout: none) {
  .bottom {
    position: fixed;
    bottom: 0;
  }
}
